#ifndef MAKE_DEPOSIT_1_H_
#define MAKE_DEPOSIT_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "make_deposit_a.h"
#include <iostream>

class make_deposit_1 : public make_deposit_a {

public:
	make_deposit_1();
	~make_deposit_1();

	bool virtual make_deposit( Data* data_ );

};

#endif /*MAKE_DEPOSIT_1_H_*/
